article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
img,
menu,
nav,
section {
    display: block
}

body,
img {
    margin: 0;
    padding: 0
}

a,
textarea {
    outline: 0
}

h1 {
  color: #513437;
  font-size: 20px;
  font-family: hindbold;
  margin-left: 60px
}

input[type=submit],
select {
    -webkit-appearance: none
}

.bestSite p,
body {
    font-family: hind_regularregular
}

.mobile_category_menu h3,
.title h2 {
    font-weight: 400;
    text-transform: uppercase
}

.bestFreeTube h3,
.block h3,
.breadcrumb p,
.mobile_category_menu h3,
.mobile_category_menu li,
.suggest p,
.title h2 {
    text-transform: uppercase
}

body {
    background-color: #d5fbff
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

img {
    border: none;
    max-width: 100%
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    text-decoration: none
}

form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
p,
ul {
    margin: 0;
    padding: 0;
    outline: 0
}

.clear:after,
.clear:before {
    content: " ";
    display: table
}

.clear:after {
    clear: both
}

.listarea ul li a:after,
a {
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in
}

.none {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none
}

select {
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: ''
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}

::-moz-placeholder {
    opacity: 1
}

::-webkit-placeholder {
    opacity: 1
}

@font-face {
    font-family: hind_regularregular;
    src: url(../fonts/hind-regular-webfont.eot);
    src: url(../fonts/hind-regular-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/hind-regular-webfont.woff2) format('woff2'), url(../fonts/hind-regular-webfont.woff) format('woff'), url(../fonts/hind-regular-webfont.ttf) format('truetype'), url(../fonts/hind-regular-webfont.svg#hind_regularregular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: hindbold;
    src: url(../fonts/hind-bold-webfont.eot);
    src: url(../fonts/hind-bold-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/hind-bold-webfont.woff2) format('woff2'), url(../fonts/hind-bold-webfont.woff) format('woff'), url(../fonts/hind-bold-webfont.ttf) format('truetype'), url(../fonts/hind-bold-webfont.svg#hindbold) format('svg');
    font-weight: 400;
    font-style: normal
}

.centerwrap {
    width: 948px;
    margin: auto
}

.bestSite {
    background-color: #232323;
    padding-top: 7px;
    padding-right: 130px;
    padding-bottom: 5px
}

.bestSite p {
    font-size: 15px;
    color: #fff;
    text-align: center
}

.bestSite p span,
.bestSite p strong,
.block h3 {
    font-family: hindbold
}

.bestSite p span {
    color: #fdcd65
}

.block h3,
.block h3 a {
    color: #fff
}

.bodyarea {
    background: url(../images/header_bg.jpg) center top no-repeat;
    position: relative
}

.bodybg {
    background: url(../images/footer_bg.jpg) center bottom no-repeat
}

.cloud {
    background: url(../images/cloud.png) center top no-repeat;
    height: 251px;
    position: absolute;
    top: -26px;
    width: 100%
}

.logo {
    margin-top: 6px;
    margin-left: 20px
}

.bookmarks {
    padding-left: 466px;
    padding-top: -150px
}

.bookmarks a {
    display: inline-block
}

.header .centerwrap {
    position: relative;
    padding-bottom: 16px
}

.fox_char {
    position: absolute;
    right: 0px;
    bottom: 0
}

.block {
    border: 1px solid #23191a;
    width: 224px;
    float: left;
    margin-right: 17px;
    z-index: 10;
    margin-bottom: 10px
}

.block.last {
    margin-right: 0
}

.block h3 {
    background: url(../images/title_bg.jpg) left top repeat-x;
    height: 34px;
    font-size: 16px;
    letter-spacing: -.05em;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .75);
    padding-left:16px;
    z-index: 10;
    line-height: 50px;
}

.block h3 i {
    margin-right: 4px;
    float: left;
    z-index: 10;
    margin-top: 7px
}

.listarea {
    background-color: #f2f2f2;
    padding: 5px 10px;
    border-bottom: 3px solid #88b1bb;
    overflow-y: auto
}

.listarea ul {}

.listarea ul li {
    font-family: hind_regularregular;
    font-size: 15px;
    color: #000;
    letter-spacing: -.025em;
    line-height: 26px
}

.title h2,
footer h3 {
    letter-spacing: -.05em
}

.listarea ul li span.number {
    color: #000;
    float: left;
    text-align: right;
    width: 14px;
    font-size: 16px
}

.bestFreeTube,
.flogo,
.suggest,
footer {
    text-align: center
}

.listarea ul li img {
    float: left;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 7px
}

.listarea ul li a {
    color: #000;
    display: block;
    position: relative;
    z-index: 1
}

footer h3,
footer p,
footer p a {
    color: #583d40
}

.listarea ul li a:after {
    position: absolute;
    left: 40%;
    top: 0;
    height: 28px;
    background-color: #F93;
    content: '';
    width: 20%;
    opacity: 0;
    z-index: -1
}

.listarea ul li a:hover:after {
    width: 100%;
    opacity: 1;
    left: 0
}






.listarea ul li span.highlight {
    background: #fcffb4 none repeat scroll 0 0;
    border: 1px dashed #ff123d;
    padding: 1px 8px;
}










.fspace {
    padding-bottom: 390px
}

footer {
    background-color: #f2eada;
    border-top: 10px solid #76b9c0;
    position: relative;
    padding-bottom: 55px
}

.categoryArea,
.title {
    border: 1px solid #23191a
}

.flogo {
    margin-top: -385px
}

.flogo img {
    display: inline-block
}

footer h3 {
    font-family: hindbold;
    padding-bottom: 40px;
    font-size: 45px;
    text-shadow: 1px 2px 0 rgba(255, 255, 255, .75);
    margin-top: -2px
}

footer h3 span,
footer p a:hover {
    color: #e55f0b
}

footer p {
    font-size: 14px;
    font-family: hind_regularregular
}

.bestFreeTube h3,
.breadcrumb p,
.mobile_category_menu h3,
.siteInfo h3 a,
.suggest p,
.title h2 {
    font-family: hindbold
}

.title {
    background: url(../images/title_bg.jpg) left top repeat-x;
    height: 51px
}

.title h2 {
    font-size: 37px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .75);
    color: #fff;
    padding-left: 28px;
    line-height: 50px
}

.categoryArea {
    padding: 20px 29px;
    background-color: #fff;
    border-top: 0
}

.breadcrumb p {
    color: #493234;
    font-size: 18px
}

.breadcrumb p a {
    color: #eb7a38;
    text-decoration: underline
}

.breadcrumb p a:hover {
    text-decoration: none
}

.otherSiteList {
    padding-top: 25px
}

.siteInfo {
    float: left;
    width: 200px;
    margin-right: 20px;
    margin-bottom: 28px
}

.siteInfo.last {
    margin-right: 0
}

.siteInfo h3 {
    padding-bottom: 8px
}

.siteInfo h3 a {
    font-size: 16px;
    color: #eb7a38;
    letter-spacing: -.03em;
    line-height: 28px;
    margin-bottom: 8px
}

.siteInfo h3 a span,
.siteInfo h3 a:hover {
    color: #4f3437
}

.siteInfo h3 i {
    float: right
}

.sitePic {
    border: 2px solid #1c6786;
    border-radius: 3px
}

.sitePic img {
    width: 100%
}

.suggest p {
    line-height: 48px;
    font-size: 34px;
    color: #583d40;
    letter-spacing: -.05em
}

.suggest p a {
    color: #eb7a38;
    text-decoration: underline
}

.suggest p a:hover {
    text-decoration: none
}

.bannerAds {
    padding-top: 7px;
    padding-bottom: 10px

}

.ads {
    float: left;
    margin-right: 1px
    display: inline;
}

.ads.last {
    margin-right: 0
}

.bestFreeTube {
    padding-top: 24px;
    padding-bottom: 408px
}

.bestFreeTube h3 {
    color: #583d40;
    font-size: 36px;
    padding-bottom: 25px
}

.bestFreeTube p {
    font-size: 18px;
    color: #583d40;
    line-height: 25px;
    letter-spacing: -.02em
}

.mobile_menu {
    display: none
}

.categoryList {
    padding-bottom: 50px
}

.mobile_category_menu {
    background-color: #fff;
    position: fixed;
    box-shadow: 0 0 4px #000;
    -webkit-box-shadow: 0 0 4px #000;
    padding: 15px 5px 0;
    width: 230px;
    overflow-y: auto;
    height: 95%;
    top: 65px;
    z-index: 10
}

.mobile_category_menu h3 {
    font-size: 16px;
    color: #232323
}

.mobile_category_menu ul {
    width: 100%;
    padding-bottom: 10px
}

.mobile_category_menu li {
    background: url(../images/mobile_bullets.png) 11px 8px no-repeat;
    padding: 5px 0 6px 30px;
    font-size: 14px;
    font-family: hind_regularregular;
    color: #232323
}

.mobile_category_menu li a {
    color: #232323
}

.mobile_category_menu li a:hover {
    text-decoration: underline
}

.mobile_category_menu li ul {
    padding-top: 5px;
    padding-bottom: 5px
}

.mobile_category_menu li li {
    float: left;
    background: 0 0;
    padding: 0 10px 0 0
}

/*==========back to top=======*/


/*==========ads=======*/
.ads3 {width:960px; margin:0 auto 30px auto; clear: both; padding-top: 50px}
.ads3:after {content: ""; width: 0; height: 0; display: block; clear: both;}
.ads3b {width:300px; height:250px; padding:0px; border: 1px solid #4a004b; margin: 0 5px 10px 5px; float:left;}